GMA 3150,如何启用 OpenGL 2.0和WebGL?

分享于 

1分钟阅读

ubuntu

  繁體

问题

当我在终端中输入glxinfo时,OpenGL版本如下


OpenGL version string: 1.4 Mesa 7.9-devel



我安装了最新的驱动程序,但不能工作。


答案1

  • 从软件中心安装driconf

  • 按Alt F2并键入driconf,然后按Enter。

  • 单击按钮,将915/945上的启用有限ARB_fragment_shader支持从no更改为yes



  • WEB  Opengl  Webgl  
    相关文章